lib64gs-devel-9.14-3-rosa2014.1.x86_64.rpm


Advertisement

Description

lib64gs-devel - Headers and links to compile against the "lib64gs9" library

Distribution: ROSA 2014.1
Repository: ROSA Main x86_64
Package name: lib64gs-devel
Package version: 9.14
Package release: 3-rosa2014.1
Package architecture: x86_64
Package type: rpm
Installed size: 25.83 KB
Download size: 11.16 KB
Official Mirror: mirror.rosalab.ru
This package contains the static library and the header files needed to compile applications using the GhostScript shared library.

Alternatives

Provides

  • devel(libgs(64bit))
  • ghostscript-devel == 9.14
  • lib64gs-devel == 9.14-3:2014.1
  • libgs-devel == 9.14

Obsoletes

  • lib64gs8-devel < 9.14
  • lib64gs9-devel < 9.14

    Install Howto

    1. Enable ROSA Main repository on Install and Remove Software"
    2. Update packages list:
      # urpmi.update -a
    3. Install lib64gs-devel rpm package:
      # urpmi lib64gs-devel

    Files

    • /usr/include/ghostscript/gdevdsp.h
    • /usr/include/ghostscript/iapi.h
    • /usr/include/ghostscript/ierrors.h
    • /usr/lib64/libgs.so

    Changelog

    2014-07-11 - Denis Silakov <denis.silakov@rosalab.ru> 9.14-3 + Revision: ef40c94 - Updated to 9.14

    Advertisement
    Advertisement